[mythtv-commits] Ticket #1652: Use Video4Linux 2 with em28xx driver

MythTV mythtv at cvs.mythtv.org
Sun Apr 9 19:18:36 UTC 2006

#1652: Use Video4Linux 2 with em28xx driver
 Reporter:  Aidan Thornton <makomk at lycos.co.uk>  |       Owner:  ijr 
     Type:  patch                                |      Status:  new 
 Priority:  minor                                |   Milestone:      
Component:  mythtv                               |     Version:  0.19
 Severity:  medium                               |  
 MythTV needs to use v4l2 with the em28xx driver, since this driver only
 supports V4L2_PIX_FMT_YUYV (or the equivalent v4l1 pixel format), and
 MythTV only seems to support this in v4l2 mode (not v4l1). In addition,
 the v4l1 support in the driver is a bit incomplete.

 A trivial patch against 0.19-fixes to do this is attached.

Ticket URL: <http://cvs.mythtv.org/trac/ticket/1652>
MythTV <http://www.mythtv.org/>

More information about the mythtv-commits mailing list